Results 1 to 5 of 5

Thread: USB loader GX needs unstubbed cIOS 222 v4 or 249 v9. ??????

  1. #1
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    USB loader GX needs unstubbed cIOS 222 v4 or 249 v9. ??????

    I have tried to download the USB Loader GX using the steps from this site:

    We Hack Wii / USB Loader

    I followed to the instructions to the T. However, after successfully installing Homebrew and completing all the steps (not step 6 because we were using a 4.1u wii) the USB loader GX would not install. I kept getting this message:

    ERROR!
    USB loader GX needs unstubbed cIOS 222 v4 or 249 v9.
    I found
    222 – 36868
    249 – 36868
    To figure out how to get some cIOS action going on
    in your wii and come back too me.

    I have searched for some sort of guide to help me solve this problem but I have had no luck. Please HELP!!!!!

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    You sure you're not on 4.2? Unstubbed cIOS issues are a 4.2 issue, you can confirm this in Wii Options > Settings > top right-hand corner.

    As we aren't familiar with guides from random sites on the internet, the best place for help on your guide is on that site. Otherwise, you're welcome to peruse the guides on this site by pressing the Tutorials button at the top of the page. Some links below for you to get started.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. 1 User Says Thank You Ithian For This Useful Post


  4. #3
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,686
    Thanks
    1,883
    Thanked 4,382 Times in 3,676 Posts
    Blog Entries
    5
    Amen, Brother Ithian.... "Newbs! Those dirty little newbs!"

  5. #4
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I'm possitive it is a 4.1U version.

  6. #5
    Junior Member
    Join Date
    Jan 2010
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Would anyone suggest to install cios38 rev 14 to fix this problem. I only installed cios 2212 becasue thats all the directions told me to do. I found a french website and it seems, as little as i can tell, that it can solve the problem. I don't want to install something without the wisdom of those that know. I checked my wii version and it is 4.1U. PLEASE help!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •